  .s-tab {
    /* margin-left: 20px;
    margin-top: 36px;
    margin-right: 16px; */
    margin: 42px 16px 0 20px;
  }
  
  .s-tab .e-tab .e-tab-header {
    background: transparent;
    width: 70% !important;
    z-index:5;
  }
  
  .s-tab .e-tab .e-tab-header .e-indicator {
    background: transparent;
  }
  
  .s-tab .e-tab .e-tab-header .e-toolbar-item.e-active .e-tab-wrap{
    background: #ffffff;  
  }
  
  .s-tab .e-tab .e-tab-header .e-toolbar-item.e-active {
    margin-bottom: -11px;
  }
  
  .s-tab .e-content {
    min-height: 10px !important;
    /* margin-top: -36px; */
  }

  .e-tab .e-content > .e-item.e-active {
    margin-top: -36px;
  }

  .coming-soon {
    padding: 45%;
    font-weight: bold;
    font-style: normal;
    font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
    font-size: 13px;
    font-stretch: normal;
    line-height: 1.15em;
    letter-spacing: normal;
    color: #4d4d4d;
  }

  .c-coming-soon-block {
      background-color: #ffffff;
      margin-top: 38px;
      min-height: 70px;
      overflow-y: hidden;
  }
  
  .breadcrumb-panel {
    height: 44px;
    background-color: #ffffff;
    margin-left: 2px;
  }

  .breadcrumb-heading {
    vertical-align: middle;
    font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
    font-size: 15px;
    font-weight: normal;
    color: #0460a9;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23em;
    letter-spacing: normal;
    cursor: pointer;
  }

  .breadcrumb-heading:focus,
  .breadcrumb-heading:active {
    outline: none !important;
  }

  .nav-next {
    width: 17px;
    height: 17px;
    object-fit: contain;
    margin-top: 5px;
  }

  .table-name-custom-css {
    vertical-align: middle;
    font-family: VoltaModernDisplay-65, var(--font-family) !important;
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23em;
    letter-spacing: normal;
    color: #000000;
  }

  .table-header-name {
    width: 354px;
    height: 32px;
    font-family: VoltaModernDisplay-75, var(--font-family) !important;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.13;
    letter-spacing: normal;
    color: #000000;
    margin-top: 28px;
    margin-left: 20px;
  }

  .align-tab {
    margin-top: 40px;
    margin-bottom: 15px;;
  }

  .top-minus-42 {
    margin-top: -52px !important;
  }

  .top-minus-5 {
    margin-top: -0px;
  }

  .input-group-append {
    margin-left: -41px;
    height: 33px;
    margin-top: 1px;
  }
  
  .input-group-text{
    background-color: white;
    border: none;
  }
  
  .search-bar{
    width:242px; height: 35px;
  }
  
  .input-group-append {
    height: 0px;
    z-index: 999;
    margin-left: -45px;
    margin-top: 12px;
  }
  
  .srch-input {
    height: 33px;
    width: 250px;
    border-radius: 2px;
  }
  
  .srch-input::placeholder {
    bottom: 3px;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15em;
    letter-spacing: normal;
    color: #000000;
  }
  
  #searchEle {
    z-index: 10 !important;
    padding: 3px 33px 0 0;
  }

  .cml-3 {
    margin-left: 3px;
  }

  .e-grid .e-sortnumber { display: none; }

  .border-all {
    border-top: 2px solid #0460a9;
    border-left: 6px solid #0460a9;
    border-bottom: 2px solid #0460a9;
    border-right: 3px solid #0460a9;
  }

  .e-grid .e-table {
    border-collapse: collapse;
  }

  .e-grid td.e-active:first-child {
    border-left: none !important;
  }

  #detail-data-asset.e-grid .e-columnheader.e-wrap .e-sortfilterdiv,
  .e-grid.e-wrap .e-columnheader .e-sortfilterdiv {
    margin-top: -18px;
    margin-right: 50px;
  }
